### Name: meanX
### Title: Functions to create test statistic closures and apply them to
###   data
### Aliases: meanX diffmeanX FX blockFX lmX lmY coxY get.Tn
### Keywords: htest internal

### ** Examples

data<-matrix(rnorm(200),nr=20)
ttest<-meanX(psi0=0,na.rm=TRUE,standardize=TRUE,alternative="two.sided",robust=FALSE)
obs<-wapply(data,1,ttest,W=NULL)
statistics<-obs[1,]*obs[3,]/obs[2,]
statistics



